### Method

# Gtk CellView get_model

#### Declaration [src]

    GtkTreeModel*
    gtk_cell_view_get_model (
      GtkCellView* cell_view
    )

#### Description [src]

Returns the model for `cell_view`. If no model is used `NULL` is returned.

Gets property | `Gtk.CellView:model`

#### Return value

Returns: | `GtkTreeModel`
| A `GtkTreeModel` used.
| The data is owned by the instance.
| The return value can be `NULL`.